
.wrapper{
    position: relative;
    margin: 0 auto 0 auto;
    padding: 0px;
}



#lang_row{
	position: relative;
	float: left;
	width: 100%;
	height: 45px;
	padding: 13px 0 0 0;	
}

#lang_row .logo{
	position: absolute;
	top: -13px;
	left: 368px;
	z-index: 4;
}
#map_canvas{
	width: 100%;
	height: 761px;
}

/*
#loginDiv{
	position:absolute;
	clear: both;
	z-index:3010;
	top:70px; 
	right:294px;
	padding:10px 10px 0 10px;
	width:220px;
	height:75px;
	background:#ffffff;
	display:none;
	border: 1px solid #dedede;
	-moz-box-shadow: 0px 0px 10px #575757;
	-webkit-box-shadow: 0px 0px 10px #575757;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
}
*/



.topseo{
	color: #ffffff;
	font-size: 24px;
	line-height: 44px;
	background: url(../images/almenu_bg.png) repeat top left transparent;
	padding: 6px 25px 6px 18px;
}




.ui-datepicker-trigger{
	position:absolute;
	right:2px;
	top:3px;
}


#content{	
	background: #e4e1dc;
	text-align: justify;
}

#content .field{
	color: #2a2928;
}

#foglalas-box{	
	background: url(../images/almenu_bg.png) repeat top left transparent;	
	/*padding: 20px 30px 15px;*/
}


#hirlevel-box{
	float: left;
	width: 260px;
	height: 75px;
	padding: 10px 0 0 30px;
	margin-top: 2px;
	background: url(../images/hirlevel_bg.jpg) repeat top left transparent;
}


.suite-button{
	border: none;
	background: url(../images/suite_button_bg.jpg) no-repeat top right transparent;
	height: 24px;
	color: white;
	width: 120px;
	text-align: left;
	cursor: pointer;
}

.suiteTable td{
	background: #dfd4bf;
	text-align: center;
}
.delBtn{
	background: url(../images/del_bg.jpg) no-repeat center right #d4b67b;
	height: 22px;
    line-height: 19px;
    padding: 2px 17px 0 5px;
	display: block;
	color: #fff;
}
.sendBtn{
	background: url(../images/del_bg.jpg) no-repeat center right #d4b67b;
	height: 24px;
        line-height: 15px;
        padding: 0 17px 2px 5px;
	color: #fff;
	border: none;
	cursor: pointer;	
}
.radio_parent{
	float:left;
	width:225px;
	padding: 5px 0;
}
.radio_parent_disabled{
	float:left;
	width:225px;
	padding: 5px 0;
	color: #b6b5b5;
}
.active_radio{
	background: #dfd4bf;
}
.lakosztalyok{
	border-bottom:1px dotted #887a64;
	padding-top: 10px;
}
.ellatas_parent{
	width:225px;
	padding: 5px 0;
	margin-bottom:5px
}
#sum{
	font-size: 20px;
	color: #887a64;
	font-weight: normal;
}
.topseobtn{
	float: left;
	display: block;
	width: 40px;
	height: 40px;
	margin: 20px 5px 0 0;
}
.facebook_btn{
	background: url(../images/facebook-btn.png) no-repeat;
}
.google_btn{
	background: url(../images/google-plus-btn.png) no-repeat;
}
.mail_btn{
	background: url(../images/mail-btn.png) no-repeat;
	margin-right: 0;
}
.mail_btn2{
	background: url(../images/mail-btn-2.png) no-repeat;
	margin-right: 0;
}
.tripadvisor_btn{
	background: url(../images/tripadvisor-btn.png) no-repeat;
}
.tripadvisor_btn:hover{
	background: url(../images/tripadvisor-btn-hover.png) no-repeat;
}
.facebook_btn:hover{
	background: url(../images/facebook-btn-hover.png) no-repeat;
}
.google_btn:hover{
	background: url(../images/google-plus-btn-hover.png) no-repeat;
}
.mail_btn:hover{
	background: url(../images/mail-btn-hover.png) no-repeat;
}
.mail_btn2:hover{
	background: url(../images/mail-btn-2-hover.png) no-repeat;
}

.akcio_div
{
	background: #e4e1dc;	
	position: relative;
}
.akcio_div h2{
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 5px 0;
}
.ar 
{
	color: white;
	float: right;
	margin-top: -40px;
	paosition: fix;
	width: 100px;
	background: #D8B17D;
}

	
.back_btn{
	background: url(../images/back.jpg) no-repeat center left #d4b67b;
	height: 22px;
        line-height: 19px;
        padding: 2px 5px 0 25px;
	display: block;
	color: #fff;
	position: absolute;	
	text-decoration: none;
}

.special_offer{
	position: relative;
	cursor: pointer;	
	margin-top: 10px;        
	background: #897964;
	padding: 25px 19px 42px 17px;
}
.special_offer .white_font{
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	text-align: left;
}
.special_offer .gold_font{
	font-size: 25px;
	line-height: 28px;
	color: #d4b67b;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
}
.special_offer .absolute_link{
	color: #fff;
	position: absolute;
	bottom: 10px;
	right: 12px;
	font-size: 12px;
	text-decoration: underline;
}
.info{
	width: 16px;
	height: 16px; 
}

/*tooltip*/
  .tooltip {
  	padding: 5px 10px 5px 25px;
    display:none;
    font-size:12px;
    color:#eee;
    background: url(../images/info.gif) no-repeat 5px 5px #887A64;
  }
 /*tooltiop end*/
 
 .button-link{
    background: url("../images/suite_button_bg.jpg") no-repeat scroll right top transparent;
    border: medium none;
    color: white;
    cursor: pointer;
    height: 17px;
    text-align: left;
    padding: 2px 20px 5px 10px;
    text-decoration: none;
    position: absolute;    
 }
 .send-button{
 	background: url("../images/suite_button_bg.jpg") no-repeat scroll right top transparent;
    border: medium none;
    color: white;
    cursor: pointer;
    height: 24px;
    text-align: left;
    padding: 2px 20px 5px 10px;
    text-decoration: none;
    cursor: pointer;
    border: none;
 }
 
 #latnivalokDiv{
 	position: absolute;
 	right: 0px;
 	top: 100px;
 	background: #fff;
 	width: 250px;
 }
 #latnivalokDiv h2{
 	color: #fff;
 	font-size: 20px;
 	line-height: 24px;
 	padding: 9px 18px;
 	background: #897a63;
 	margin: 0;
 	cursor: pointer;
 	font-weight: normal;
 }
 #latnivalokDiv ul{
 	list-style: none;
 	margin: 0;
 	padding: 0;
 }
 #latnivalokDiv ul li{
 	padding: 0 0 0 15px;
 	border-bottom: 1px solid #e4e1dc;
 }
 #latnivalokDiv ul li a{
 	text-decoration: none;
 	line-height: 24px;
 }
 #latnivalokDiv ul li a:hover, #latnivalokDiv ul li .active{
 	color: #000;
 }
 
 .tripadvisor{
 	width: 468px;
 	margin: 40px auto 0 auto;
 }
 
 .more_btn{
 	background: #D4B67B;
 	display: block;
 	width: 100%;
 	height: 25px;
 	line-height: 25px;
 	color: #fff;
 	text-align: center;
 	cursor: pointer;
 	margin: 20px 0 0;
 	padding: 5px 0;
 }
 
 #getFeliratkozas{
 	display: block;
 	float: left;
 	color: #887a64;
 	font-style: italic;
 	font-size: 12px;
 	line-height: 15px;
 	padding: 6px 6px 7px 6px;
 	background: #e4e1dc;
 	text-decoration: none;
 	margin: 26px 0 0;
 }
 #hirlevel-box-2{
 	margin: 26px 0 0 0;
 }
 #hirlevel_email_field-2{
 	color: #887a64;
 	font-style: italic;
 	font-size: 12px;
 	line-height: 15px;
 	padding: 6px 6px 7px 6px;
 	background: #e4e1dc;
 	border: none; 
 	margin: 0;
 }
 #hirlevelGo{
 	width: 40px;
 	height: 40px;
 	border: none;
 	padding: 0;
 	margin: 0;
 	background: url(../images/go.png) no-repeat center center transparent;
 	cursor: pointer;
 }
 #hirlevelGo:hover{
 	background: url(../images/go-hover.png) no-repeat center center transparent;
 }
 .hirlevelFeliratkozasBox{
 	display: none;
 }
 .vendegkonyv-link{
 	margin-top: 2px;
 	display: block;
 	float: left;
 	width: 100%;
 }
 .vendegkonyv-link img{
 	display: block;
 }
 
 #queens-court-footer-logo{
        display: block;
        width: 124px;
        height: 110px;
        background: url("../images/queens-court-hotel-budapest-footer-logo.jpg") no-repeat center center transparent;
 }
 
 #pw_studio_logo{
        display: block;
        width: 42px;
        height: 51px;
        float: right;
        background: url("../images/pwstudio-logo.jpg") no-repeat center center transparent;
 }